Opened 9 years ago

Closed 9 years ago

#13138 closed defect (fixed)

stopgap for #13137: don't run MPIR's self-tests

Reported by: jhpalmieri Owned by: tbd
Priority: blocker Milestone: sage-5.1
Component: packages: standard Keywords: mpir
Cc: Merged in: sage-5.1.beta6
Authors: John Palmieri Reviewers: R. Andrew Ohana
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

The current version (2.4.0) of MPIR in Sage fails its self-tests because of a bug in yasm. So we should disable those self-tests.

Attachments (1)

trac_13138-mpir-stopgap.patch (931 bytes) - added by jhpalmieri 9 years ago.
root repo

Download all attachments as: .zip

Change History (4)

Changed 9 years ago by jhpalmieri

root repo

comment:1 Changed 9 years ago by jhpalmieri

  • Priority changed from critical to blocker
  • Status changed from new to needs_review

comment:2 Changed 9 years ago by ohanar

  • Milestone changed from sage-5.2 to sage-5.1
  • Reviewers set to R. Andrew Ohana
  • Status changed from needs_review to positive_review

looks good to me

comment:3 Changed 9 years ago by jdemeyer

  • Merged in set to sage-5.1.beta6
  • Resolution set to fixed
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.